.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #f8f5f1;
}

.preloader:after {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100px;
  width: 100px;
  margin-left: -50px;
  margin-top: -60px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../img/icons/preloader.gif);
  background-size: 64px;
  content: "";
}

.preloader:before {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  color: var(--theme-color2);
  font-weight: 700;
  font-size: 12px;
  letter-spacing: 1px;
  content: "Pro Terrace";
  text-transform: uppercase;
  -webkit-transition: none;
  transition: none;
}